.navcontainer {
  position: relative;
  margin: 0 auto;
  width: 94%;
  max-width: 1100px;
  font-family: helvetica, sans-serif;
}

.content {
  position: relative;
  padding-top: 80px;
}
.content p {
  margin-bottom: 10px;
}
#header {
	background-color:#fff;

  z-index: 9999;
  position: absolute;
  width: 100%;
  height: 150px;
  line-height: 150px;
  color: white;
}

#header h1 {
  position: absolute;
  top: 0;
  left: 0;
  text-transform: uppercase;
}
#nav {
  position: absolute;
  right: 0;
}
#nav ul li {
  float: left;
}
#nav ul li a {
  display: block;
  color: black;
  text-decoration: none;
  font-family: Sansita;
  padding: 0 10px;
  color:#241730;
}

#nav ul li a:hover {
	color:#CD853F;
}


@media (max-width: 550px) {
	
	#header {
	background-color:#fff;

  z-index: 2;
  position: absolute;
  width: 100%;
  height: 100px;
  line-height: 100px;
  color: white;
}
  
	
}

@media (max-width: 925px) {
  #header .navcontainer {
    width: 94%;
  }
  #header h1 {
    left: 3%;
  }
  #nav {
    width: 100%;
    top: 150px;
  }
  #nav:before {
    content: '\2630';
	font-size:38px;
	color:black;
    display: block;
    position: absolute;
    right: 3%;
    top: -100px;
    line-height: 0px;
    cursor: pointer;
	padding-top:20px;
  }
  #nav ul {
	background-color:#fff;
    width: 100%;
	display:none;
  }
  #nav ul li {
    float: none;
  }
  #nav ul li a {
    padding: 10px 3%;
    line-height: 20px;
    border-top: 1px solid #333;
  }
  #nav ul {
    transition: 350ms;
    -moz-transition: 350ms;
    -webkit-transition: 350ms;
    transform: perspective(600) rotate3d(0, 0, 0, 0);
    -moz-transform: perspective(600) rotate3d(0, 0, 0, 0);
    -webkit-transform: perspective(600) rotate3d(1, 0, 0, -90deg);
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
  }
  #nav.open ul {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -webkit-transform: perspective(600) rotate3d(0, 0, 0, 0);
	display:block;
  }
}

